<?xml version="1.0" encoding="utf-8"?>
<Savedata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <HeroinePath>C:/Koikatu/Koikatu_Data/../UserData//chara/female/() _my/(az)/Koikatu_F_20220524140537401_New Jersey.png</HeroinePath>
  <PlayerPath>C:/Koikatu/Koikatu_Data/../UserData//chara/male/Koikatu_M_20220616114403802_170 克洛伊 冯 爱因兹贝伦.png</PlayerPath>
  <map>7410</map>
  <timeZone>0</timeZone>
  <stageH1>3</stageH1>
  <stageH2>2</stageH2>
  <statusH>1</statusH>
  <discovery>false</discovery>
  <category>0</category>
  <isAibuSelect>true</isAibuSelect>
  <Fov>23</Fov>
  <LightX>0</LightX>
  <LightY>0</LightY>
  <LightZ>0</LightZ>
</Savedata>